Digitale Infrastruktur - Motion #8364

Aufraumen Redmine + OTRS Zugriffe/ Zustandigkeiten
23 November 2019 09:42 - SteffenO

Status: New Start date: 23 November 2019
Priority: Normal Due date:

Assignee: jorgo % Done: 0%

Category: Support Estimated time: 0.00 hour

Target version:

Description

Hoi zsame

Die Zugriffe im Redmine und OTRS sollten/missen aufgerdumt werden. Wenn ich die Berechtigungen dafir hatte, kénnte ich das
erledigen. Dann wére mal eine Baustelle weniger:)

History

#1 - 23 November 2019 13:55 - jowi
- Subject changed from Aufrdumen Redine + OTRS Zugriffe/ Zustdndigkeiten to Aufrdumen Redmine + OTRS Zugriffe/ Zustédndigkeiten

#2 - 23 November 2019 13:58 - jowi
Magst du dich mit #8349 absprechen?

#3 - 23 November 2019 19:40 - SteffenO
Redmine ist mit Ausnahme der AG DI selbst mal in Orndung. OTRS mussten Formulare, Vorlagen und Zugriffsrechte angepasst werden(es haben

Leute zugriff, die nicht mehr teil der Piraten sind). Dafir habe ich keine Berechtigungen.

#4 - 27 November 2019 16:19 - jowi

- Assignee changed from jowi to SteffenO

#5 - 27 November 2019 16:20 - jowi

Haben wir daflir ein Mandat/Liste mit "ist/soll-Zustand"?

#6 - 27 November 2019 21:33 - SteffenO
- Priority changed from High to Normal

IST Zustand: diverse Acoounts von leuten, die schon lange nichts mehr machen/ nicht mehr in der Partei sind

Soll: Bereinigen der Liste mit Civi CRM (Mitgliederstatus) und Vorgaben PPS Vorstand ( wer darf Gberhaupt zugreifen)
Evtl. gibt es auch eine Mdglichkeit, angelegte Accounts im Civi crm zu notieren, sodass wir bei Austritten die Informationen haben und bereinigen
kdnnen:)

Ich kann dafir ein Ticket auslésen beim Vorstand, dass wir offiziell den Auftrag erhalten...

#7 - 27 November 2019 23:54 - jowi

Vorgaben PPS Vorstand (wer darf Gberhaupt zugreifen)

Haben wir die?

#8 - 10 February 2022 15:58 - jowi

- Assignee changed from SteffenO to jorgo
